/* CSS Document */

.clear {
    clear:both;
}
.spacer_5 {
	height:5px;
}
.spacer_10 {
	height:10px;
}
.spacer_15 {
	height:15px;
}
.spacer_20 {
	height:20px;
}
.spacer_30 {
	height:30px;
}
.spacer_40 {
	height:40px;
}

/* widget wrappers */

.iniwdg1-wrapper {
	border: 1px solid #999999;
	font-size:10pt;
	padding:10px;
	line-height:13pt;
}

.iniwdg1-wrapper h3 {
  padding: 5px 5px 5px 0;
  font-size: 14px;
  font-weight: bold;
}

/* widget wrapper - front page images */

.inifrontpagewdg-wrapper {
	/*background-color:#f4f4f4;*/
	border: 1px solid #999999;
	font-size:10pt;
	padding:10px;
	line-height:13pt;
}

.inifrontpagewdg-wrapper img {
	border:1px solid #CCC;
	width:280px;
	height:auto;
}

.inifrontpagewdg-wrapper a:link {
	font-weight:bold;
}

/* widget wrapper - business insights */

.bziwdg1-wrapper {
	background-color:#FFFFFF;
	border: 6px solid #FF0000;
	border-radius: 4px;
	font-size:10pt;
	padding:10px;
}

.bziwdg1-wrapper h3 {
  padding: 5px 5px 5px 0;
	font-size: 14px;
	font-weight: bold;
}

.wu-wrapper {
  margin-bottom:30px;
}

/*forms */

.wpcf7 {
		font-size: 100%;
	font-family: inherit;
  	font-style: normal;
  	font-weight: normal;
}


.wpcf7 .entry-content p {
  margin: 5px 0 5px 0;
}

.wpcf7 input[type="text"] {
	font-size: 100%;
	font-family: inherit;
}

.wpcf7 h1 {
	font-size: 105%;
	font-family: inherit;
  	font-style: normal;
	font-weight:bold;
	text-transform:uppercase;
	 margin: 20px 0 0 0;
}


.wpcf7 input[type="submit"] {
  background-color: #24890d;
  border: 0;
  border-radius: 2px;
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  padding: 10px 30px 11px;
  text-transform: uppercase;
  vertical-align: bottom;
}



.form-instructions {
	font-size: 100%;
	font-family: inherit;
  	font-style: normal;
  	font-weight: normal;
  	/*color: #444444;*/	
}

.form-subhead {
	font-size: 150%;
	font-family: inherit;
  	font-style: normal;
  	font-weight: bold;
  	/*color: #444444;*/	
}

.form-blank{
	font-size: 100%;
	font-family: inherit;
	margin-top:5px;
	margin-bottom:5px;
}

 

/*SPACERS*/
.spacer_5 {height:5px;}
.spacer_10 {height:10px;}
.spacer_15 {height:15px;}
.spacer_20 {height:20px;}

/* FIX IMAGE SIZES */
.entry img,
.comment-content img,
.widget img, .wp-caption {
max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"] {
height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full {
max-width: 100%;
width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}

span.wpcf7-list-item { display: block; }

.fluid-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.fluid-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
        border: none;
}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
  min-width: 100% !important;
  width: 100% !important;
}

input {
    width: auto;
}

/* Embedded MC forms */
#mc_embed_signup_scroll {
text-align:left;
}

/* White Image background and border */
.wp-caption {
    background: #ffffff;
    border: 1px solid #ffffff;
}

.entry-content ol li {
    font-size: 16px;
}